﻿html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  /*height: 60px;*/
}
#footer {
  background-color: #f5f5f5;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding-top: 60px;
}
.container .credit {
  margin: 20px 0;
  text-align: center;
}

code {
  font-size: 80%;
}

/* add hover for destop only on nav menus --*/

/*  ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;    
}*/

  @media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;
    }
    .hyphen {
      display: none;
    }
  }

  .logo {
    margin-top: -5px;
    height: 25px;
    width: 25px;
  }
  .bs-example {
    margin: 80px 15px -90px 15px;
  }
  .green {
    background-color:#fff !important;
}
.green th {
    color:#18bc9c !important;
}
.error {
    color: #cc0000;
    display: flex;
}